Subject: [MMUSIC] Passive and passive-only terminology in ICE

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 14 Dec 2006 21:28:41 +0200

Hi,

a passive agent (as opposed to a controlling agent) generates periodic 
connectivity checks. However, a passive-only agent does not (need to) 
generate them.

Using the same terminology for both (i.e., passive) may be confusing. It 
may lead some readers to think that passive agents do not perform 
periodic checks, for instance.

This is no big deal, but if somebody else agrees that this may be 
confusing, we could think of using a different term for one of those 
concepts.

Cheers,

Gonzalo

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic